msgid ""
msgstr ""
"Content-Type: text/plain; charset=utf-8\n"
"X-Generator: babel-plugin-makepot\n"

#: assets/js/src/app/store/ajax/ph-fetch-jwt.js:104
msgid "Your session has expired. Please login again."
msgstr ""